{% load static %}

{% include "form_base/form_header.html" %}

<div class="container">
	<div class="row justify-content-center ml-2">
		<div class="col-md-5">
			<h2><b>Features</b></h2>
			<div class="row check-list">
				{{ form.bluetooth }}<label>Bluetooth</label>
			</div>
			<div class="row check-list">
				{{ form.wifi }}<label>Wifi</label>
			</div>
			<div class="row check-list">
				{{ form.dualSim }}<label>Dual Sim Support</label>
			</div>
			<div class="row check-list">
				{{ form.fourG }}<label>4G Support</label>
			</div>
			<div class="row check-list">
				{{ form.threeG }}<label>3G Support</label>
			</div>
		</div>
	</div>
</div>

<div class="container text-center mt-5">
    <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-2"></div>

        <div class="col-sm-2">
            <a href="#mainCarousel" data-slide="prev">
                <button type="button" class="btn btn-outline-light">Back</button>
            </a>
        </div>
        <div class="col-sm-2">
            <button type="submit" class="btn next-btn">Next</button>
        </div>

        <div class="col-sm-2"></div>
        <div class="col-sm-2"></div>
    </div>  
</div>
